<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="styles.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="btn-wrapper">
      <button class="btn">Enter</button>
      <button class="btn">S</button>
      <button class="btn">E</button>
      <button class="btn">O</button>
      <button class="btn">N</button>
      <button class="btn">L</button>
      <button class="btn">Z</button>
      <button class="btn">Tab</button>
    </div>
    <form>
        <input type="text" id="title" name="title"/>
        <input type="text" id="body" name="body"/>
        <input type="submit"/>
    </form>
    <script src="scripts.js"></script>
  </body>
</html>
